Bug 1396580 - Vmware Storage Profile is not shown in Provisioning Request
Summary: Vmware Storage Profile is not shown in Provisioning Request
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: James Wong
QA Contact: Leo Khomenko
URL:
Whiteboard: storage:ui:vsphere
Depends On: 1393776
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-18 16:25 UTC by Satoe Imaishi
Modified: 2017-02-27 19:24 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1393776
Environment:
Last Closed: 2017-02-27 19:24:05 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-06 16:30:48 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/c4b82f7204f0253f5562db6bf09f41371ff0eedb

commit c4b82f7204f0253f5562db6bf09f41371ff0eedb
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Thu Nov 17 15:15:27 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 6 11:26:13 2017 -0500

    Merge pull request #12627 from jameswnl/storage_profile_missing_in_request_view
    
    Use storage_profile value from miq_requests table in request view
    (cherry picked from commit 1e104238735c8125acd60e012a51c2dfacb3e0d6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1396580

 .../vmware/infra_manager/provision_workflow.rb     | 14 +++---
 app/models/miq_provision_virt_workflow.rb          |  3 +-
 spec/factories/ext_management_system.rb            |  1 +
 .../infra_manager/provision_workflow_spec.rb       | 50 +++++++++++++++++++++-
 4 files changed, 60 insertions(+), 8 deletions(-)

Comment 4 Leo Khomenko 2017-02-09 10:34:14 UTC
verified on 5.7.1.1

Comment 6 errata-xmlrpc 2017-02-27 19:24:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.